Subject: error with dock4.0.1

From: Jerome Wielens <[email-masked]>
Date: Thu, 11 Jul 2002 12:49:21 +1000

Dear all,
              I have been using Dock 4.0.1 and am having problems with a few
compounds.  Dock is breaking apart the starting structure and only docking a
portion of the ligand.
The error reported in the dock.out file was:

                                WARNING shrink_list: No members provided

This error occured when I ran Dock 4.0.1 on either a unix or linux platform.
The starting structure was retinoic acid.  The same error occured for
isoretinoin.  These were not the only cases. The starting structures were
fine.  I also rebuilt these structures to make sure with the same error
occuring.  I cannot find any information about this error in the Dock
manual.

Can anyone tell me what this error means and how I can avoid it.

Thanks

Jerome Wielens